body {
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
}

/* width */
::-webkit-scrollbar {
    width: 3px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #555;
    }

.main-form-div {
    height: 100vh;
    background: rgb(255 255 255 / 93%);
    padding: 0 50px 0 50px;
}

.custom-check {
    accent-color: #84c1ff;
}

.login-linkedin {
    font-size: 44px;
}

.multiple-sign {
    font-size: 4rem;
}

.filter-section {
    background-color: #6554ff79;
    /* background: linear-gradient(180deg ,#1b1b1b , #8181816e); */
}

/*side menu css*/
.side-menu {
    width: 0px;
    height: 100vh;
    padding-top: 0.3rem;
    position: fixed;
    left: 0px;
    top: 0px;
    transition: 400ms ease-in-out;
    z-index: 1056;
}
.main-overflow {
    height: 90%;
    overflow-x: hidden;
    overflow-y: auto;
    white-space: nowrap;
}

    .main-overflow::-webkit-scrollbar {
        width: 3px;
    }

    .main-overflow::-webkit-scrollbar-track {
        background: transparent;
    }

    .main-overflow::-webkit-scrollbar-thumb {
        background: #000;
        border-radius: 5px;
    }

.auto-scroll {
    overflow-x: hidden;
    overflow-y: auto;
    /*padding-bottom: 100px;*/
}

.menu-icon {
    transition: 200ms ease-in-out;
    padding-left: 0.7rem;
}

.menu-item {
    font-size: 16px;
}

    .menu-item:hover {
        color: black !important;
        cursor: pointer;
    }

.menu-text {
    font-size: 14px;
    padding-left: 1.1rem;
}

.closebtn {
    font-size: 22px;
    color: #fff;
    margin-right: 5px;
    text-decoration: none !important;
}

    .closebtn:hover {
        color: red;
    }

#main {
    transition: margin-left .5s;
    margin-left: 45px;
}

.menu-btn-div {
    border-bottom: 1px solid grey;
}

.dropdown-customize {
    background-color: transparent;
    border: none;
    padding: 0rem;
}

.main-logo {
    width: 60%;
}

.header-user-img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    vertical-align: bottom;
}

.header-inner-user-img {
    height: 45px;
    width: 45px;
    object-fit: cover;
    vertical-align: super;
}

.user-collapse {
    width: 15%;
    position: absolute;
    left: 2%;
    z-index: 99;
}

.user-inner {
    border-radius: 0px;
}

.navi-li {
    color: #fff !important;
    font-weight: 600;
    font-size: 14px;
}

.accountDetail {
    font-size: 11px;
}

.popup-menu {
    list-style-type: none;
}

.popup-link {
    color: grey;
    font-size: 13px;
    cursor: pointer;
}

    .popup-link:hover {
        color: rgb(102, 199, 231);
        margin-left: 5px;
        transition: 200ms;
        text-decoration: underline;
        cursor: pointer !important;
    }

.line {
    line-height: 80%;
}

.log-out-btn {
    overflow: auto;
    position: absolute;
    bottom: 0px;
}
/*side menu css end*/

.event-mb-image {
    height: 235px;
    width: 100%;
}

    .event-mb-image img {
        width: 100%;
        height: 100%;
    }

.mb-cont {
    display: none;
}

@media all and (min-width: 140px) and (max-width: 820px) {
    .side-menu {
        display: none;
    }

    .mb-hide {
        display: none;
    }

    .videoask-embed__button--SgLKO {
        display: none;
    }

    .mb-cont {
        display: block;
    }

    .btn-bell {
        top: 120px;
        z-index: 2000;
    }

    .btn-msg {
        top: 185px;
        z-index: 2000;
    }

    .btn-system-noti {
        top: 250px;
        z-index: 2000;
    }

    body {
        background: rgb(185 185 185)
    }
}

.main-logo-mobile {
    width: 130px;
    height: 30px;
}

.header-user-img-mobile {
    max-width: 30px;
    max-height: 30px;
}

.navbar-toggler {
    box-shadow: none !important;
    border: none !important;
}

.inner-icon {
    max-height: 55px;
    min-height: 55px;
    display: flex;
    justify-content: center;
    align-items: center;
}

    .inner-icon img {
        width: 40px;
        height: 40px;
    }

.inner-title {
    max-height: 25px;
    min-height: 25px;
    align-content: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.user-main-divi {
    height: 35px;
    width: 35px;
}

.side-user-name {
    height: 35px;
    width: 125px;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-top: 10px
}

/*news css*/
.eocjs-newsticker {
    padding: 5px 0;
    background: #494949;
    color: #fff;
    font-size: 14px;
}
/*news css*/

/*chat-bot css*/

#chat-bot {
    position: fixed;
    bottom: 35px;
    right: 20px;
    z-index: 99999999999999999;
    height: auto;
    float: right;
}

    #chat-bot .icon {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        cursor: pointer;
        color: #ffffff;
        background: linear-gradient(135deg, rgb(15 81 50) 0%, rgb(9 73 44) 100%);
        width: 50px;
        height: 50px;
        float: right;
        padding: 15px;
        transition: 0.3s all;
        overflow: hidden;
    }

        #chat-bot .icon .user {
            visibility: hidden;
            margin-left: -100px;
        }

.user {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 200px;
}

#chat-bot .icon.expanded {
    width: 270px;
    justify-content: space-between;
}

#chat-bot .messenger.expanded {
    visibility: visible;
    height: 560px;
    width: 270px;
}

#chat-bot .icon.expanded .user {
    visibility: visible;
    margin-left: 0;
    transition: 0.5s;
}

#chat-bot .messenger {
    background-color: #fff;
    border: 1px solid #0f513238;
    box-shadow: 0 30px 50px #0000000d;
    padding: 10px;
    margin-bottom: 10px;
    height: 390px;
    border-radius: 10px;
    overflow: hidden;
    transition: height 0.7s;
    width: 0;
    height: 0;
    visibility: hidden;
}

#chat-bot .chatroom {
    height: 447px;
    overflow-y: scroll;
    display: flex;
    flex-direction: column;
    touch-action: pan-y;
}

    #chat-bot .chatroom::-webkit-scrollbar {
        display: none;
    }

#chat-bot .type-area input.typing {
    width: 100%;
    outline: none !important;
    border: 1px solid rgb(227 230 234);
    border-radius: 5px;
    padding: 8px 40px 8px 14px;
    height: 40px;
    font-size: 12px;
}

#chat-bot .type-area {
    position: relative;
    overflow: hidden;
    box-shadow: 0 5px 12px rgb(0 0 0 / 3%);
    margin-top: 10px;
}

    #chat-bot .type-area span.send {
        position: absolute;
        right: 14px;
        top: 9px;
        cursor: pointer;
        font-size: 18px;
    }

#chat-bot .msg {
    margin-bottom: 15px;
    display: flex;
    flex-direction: column;
    font-size: 12px;
    color: #7c8089;
}

    #chat-bot .msg .bubble {
        padding: 10px;
        border-radius: 5px;
        background-color: #e0f2ff;
        max-width: 193px;
    }

    #chat-bot .msg.msg-right .bubble {
        color: rgb(15 81 50);
        background-color: rgb(209 231 221);
    }

    #chat-bot .msg .bubble .name {
        color: #393d4a;
        font-size: 12px;
        font-weight: 500;
    }

.msg.msg-left {
    align-items: flex-start;
}

.msg.msg-right {
    align-items: flex-end;
}

#chat-bot .timestamp {
    font-size: 12px;
    color: #7c8089;
    text-align: center;
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid rgb(215 215 215)
}

.chat-box-logo {
    width: 125px;
    height: 23px;
}
/*chat-bot css end*/

/*language select css multi language hall*/
.language-select {
    position: fixed;
    bottom: 35px;
    left: 42px;
}

.custom-select-lang {
    background-color: #989898ff;
    color: #fff;
    font-weight: 600;
    border: 1px solid #989898ff;
    border-radius: 0px;
    opacity: 0.8;
}

.custom-select-lang:hover {
    opacity: 1;
}

    .custom-select-lang:focus {
        box-shadow: none;
        background-color: #989898ff;
        color: #fff;
        border: 1px solid #989898ff;
    }
/*language select css multi language hall end*/

/*Hall Video player css*/
.video-player-content {
    width: 63%;
    height: 62vh;
    background: #2b333a;
    margin: auto;
    margin-top: 8.4%;
}

.iframe-div {
    width: 100%;
    height: 100%;
}

.waiting-image {
    width: 100%;
    height: 100%;
    object-fit: fill;
}
/*Hall Video player css*/

/*Sales Person css*/
body {
    background-color: rgba(240, 248, 255, 0.773);
}

.user-name {
    max-height: 50vh;
    overflow: auto;
}


    .authors-card:hover {
        box-shadow: 5px 5px 25px grey;
    }

.authors-card:hover .detail-btn {
    opacity: 1;
    transform: translateY(0px);
}

.detail-btn {
    margin-top: 40%;
    opacity: 0;
    transition: 400ms ease-in-out;
    transform: translateY(-40px);
    border: 1px solid #3c7bbf;
    color: #3c7bbf;
}

    .detail-btn:hover {
        background-color: #3c7bbf;
        color: aliceblue;
    }

.names {
    width: 170px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.name {
    font-size: 18px;
}



.speaker {
    color: #00B8E3;
    font-weight: 600;
    font-size: 11px;
}

.position {
    font-size: 12px;
    font-weight: 600;
}

.slider {
    scroll-behavior: smooth;
    scroll-snap-type: x mandatory;
    display: flex;
    /* width: 100%; */
    overflow-x: auto;
    scrollbar-width: none;
    position: relative;
}

.slide {
    scroll-snap-align: center;
    flex-shrink: 0;
    /* display: flex; */
    justify-content: center;
    align-items: center;
    width: 100%;
    color: #fff;
    /* font-family: 'Rubik Beastly', cursive; */
    font-size: 4rem;
}

.img-width {
    width: 20%;
    height: auto;
    object-fit: cover;
}

.user-name::-webkit-scrollbar {
    width: 3px;
}

.user-name::-webkit-scrollbar-track {
    border-radius: 3px;
}

.slider::-webkit-scrollbar {
    display: none;
}

.user-name::-webkit-scrollbar-thumb {
    background-color: #3c7bbf;
    border-radius: 10px;
}

    .user-name::-webkit-scrollbar-thumb:hover {
        background: #b30000;
    }

/*.contact-info {
    border: 1px solid #3c7bbf;
    border-radius: 23px;
    padding: 6px;
    text-decoration: none !important;
    color: #3c7bbf;
    font-size: 16px;
    transition: 300ms ease-in-out;
}*/

   

@media all and (min-width: 140px) and (max-width: 1600px) {
    .names {
        width: 120px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}
/*Sales Person css*/